.right-btnsT ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.right-btnsT a {
  display: block;
}
.right-btnsT a .btn-text {
  color: #fff;
  width: 70px;
  height: 60px;
  display: block;
  background-color: rgba(111, 206, 229, 0.85);
  font-size: 14px;
  text-align: center;
  text-transform: uppercase;
}
.right-btnsT a .btn-text:before {
  display: block;
  font-size: 20px;
  padding-top: 10px;
  margin-bottom: -5px;
}
.right-btnsT a .btn-text:hover {
  background-color: #6fcee5;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.right-btnsT li {
  display: inline-block;
}
.right-btnsT li + li {
  margin-left: 20px;
}
.right-btnsT .fsElementContent {
  padding: 20px;
  padding-right: 0;
}
.right-btnsT .fsElementContent li:first-child a .btn-text:before {
  content: url("/uploaded/themes/lauren/images/icons/contact.white_phone.png?1553179080758");
  margin-left: 0;
  margin-right: 0;
  margin-bottom: -2px;
}
.right-btnsT .fsElementContent li:nth-child(2) a .btn-text:before {
  content: url("/uploaded/themes/lauren/images/icons/contact.white_mail.png?1553179089811");
  font-size: 19px;
  margin-left: 0;
  margin-right: 0;
  padding-bottom: 5px;
}
.right-btnsT .fsElementContent li:nth-child(3) a .btn-text:before {
  content: url("/uploaded/themes/lauren/images/icons/contact.white_phone.png?1553179080758");
  font-size: 19px;
  margin-left: 0;
  margin-right: 0;
  padding-bottom: 5px;
}
#fsHeader .right-btnsT {
  position: fixed;
  right: 0;
  top: 55%;
  z-index: 9;
}
#fsHeader .right-btnsT a {
  position: relative;
  z-index: 1;
}
#fsHeader .right-btnsT a em {
  background: #fff;
  font-size: 14px;
  line-height: 1em;
  display: block;
  color: #6fcee5;
  white-space: nowrap;
  font-style: normal;
  padding: 14px;
  padding-right: 80px;
  border: 2px solid #6fcee5;
}
#fsHeader .right-btnsT a:hover {
  opacity: 1;
}
#fsHeader .right-btnsT a:hover .btn-inner {
  max-width: 999px;
  transition: max-width 0.7s cubic-bezier(0.5, 0, 0.5, 0);
  border: none;
  visibility: visible;
}
#fsHeader .right-btnsT .btn-inner {
  overflow: hidden;
  max-width: 50px;
  transition: max-width 0.7s cubic-bezier(0, 0.5, 0, 0.5);
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: -1;
  visibility: hidden;
}
#fsHeader .right-btnsT li {
  display: block;
}
#fsHeader .right-btnsT li + li {
  margin-left: 0;
  margin-top: 4px;
}
#fsMenu .right-btnsT .btn-inner {
  display: none;
}
@charset "UTF-8";
/* CSS Document */

